Results 1 to 3 of 3
  1. #1

    mod_gzip install error

    i am trying to install mod_gzip on my box, but after make install i get this error:
    [[email protected] mod_gzip-1.3.26.1a]# make install
    /usr/sbin/apxs -A -i mod_gzip.so
    Configuration file is not valid. There are sections closed before opened.
    make: *** [install] Error 1
    [[email protected] mod_gzip-1.3.26.1a]#

    anyone an idea?
    I edited the makefile to /usr/sbin/apxs

  2. #2
    anyone? googleisn't helpful either

  3. #3
    Sounds like a syntax error in their makefile. Try to download the source again (or get the rpm if possible)

    Make sure you're downloading from here:
    http://sourceforge.net/project/showf...group_id=54975
    123finder.com - Browse/search 4-char domains or dictionary domains

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •